
eXtplorer - PHP-based File Manager - Fehler #357

Extplorer does not refresh page after logout

01/16/2018 08:17 PM - Alex VOICU

Status: Neu   

Priority: Hoch   

Assignee: Sören Eberhardt-Biermann   

Category: Bug   

Target version: 2.1.11   

eXtplorer Version: 2.1.4 Joomla! Version: none

Description

Hi all

I setup Extplorer as standalone GUI for VSFTPD server. The authentication is set to FTP. Everything is working fine except logout

procedure.

When i try to logout, the browser show a blank page and stop there, no return to login page.

Please advice how to solve this.

Best regards,

Alex

History

#1 - 01/16/2018 08:20 PM - Alex VOICU

May be this could help:

This error is showed in httpd log:

PHP Fatal error:  Call to undefined method InputFilter::process() in /www/extplorer/include/functions.php on line 1357, referer: 

http://ftpfiles.mastersystem.ro/

#2 - 01/23/2018 08:07 PM - Alan Milinovic

I have the same problem.
